apiVersion: v1
items:
- apiVersion: autoscaling.openshift.io/v1
  kind: ClusterAutoscaler
  metadata:
    creationTimestamp: "2026-02-02T11:18:33Z"
    generation: 2
    name: default
    resourceVersion: "36879"
    uid: 846fbe8b-636b-4b1e-9b7c-ffe2dda30950
  spec:
    balanceSimilarNodeGroups: true
    scaleDown:
      delayAfterAdd: 10s
      delayAfterDelete: 10s
      delayAfterFailure: 10s
      enabled: true
      unneededTime: 10s
kind: List
metadata:
  resourceVersion: ""
